/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.samehight{
    min-height:200px;
}
.fusion-form .fusion-alert.success {
    background: #dcccb4;
    border: 1px solid #dcccb4;
    color: #1f1f21;
    border-radius: 12px;
    padding: 20px;
    margin-top: 15px;
}
.fusion-form .fusion-alert.success .fusion-alert-content {
    font-size: 1.11em;
}
.fusion-form .fusion-alert.success .fusion-alert-icon {
    color: #1f1f21;
}